recovery:
  state:
    round: 5
    hash: "ce363eac35c581fb17dbaf1e4744d5e9089daa5a2b1c277dc6751f0bd76ae07e91f7f00ec893b326a3c0a7458e9f6ebd"
    timestamp: "2025-10-17T06:10:10.664621Z"
  bootstrap: null
  package: null
  stream: null
